App\Entity\Sommeil:    
    sommeil_{1..21}: 
      enfant: '@enfant_<numberBetween(13, 15)>'
      dateDebut: <dateTimeBetween('-6 days', '+20 days')>
      dateFin: <dateTimeBetween('-6 days', '+20 days')>
      qualite: <realText(10)>